1

Closed

Support Powershell 2.0 Modules (as well as keeping SnapIn support for 1.0)

description

Powershell 2.0 modules are much better than SnapIn's in 1.0. This project should support them better (via module manifest) so that it is easier to use with 2.0
Closed Oct 24, 2009 at 1:34 AM by brianhartsock
This is good enough support for 2.0 modules. We can build on it in the future.

comments

brianhartsock wrote Oct 24, 2009 at 1:33 AM

Added *.psd1 manifest file in latest commit.

wrote Oct 24, 2009 at 1:34 AM

wrote Jan 31, 2013 at 10:40 PM

wrote May 14, 2013 at 3:29 AM